[ubuntu-it] gestore aggiornamento

rossi rinorossi2 a alice.it
Mar 15 Feb 2011 16:02:15 UTC


salve a tutti,
uso ubuntu 10.10 e non ho mai avuto problemi...oggi dovevo installare
gli aggiornamenti ma ahimè non mi è stato possibile perchè mi da questo
avviso " Blocco del gestore di pacchetti non riuscito".
qualcuno puo' spiegarmi come mai?
grazie a tutta la comunità...




Maggiori informazioni sulla lista ubuntu-it